a.hover_vitrine { position:absolute; width:100%; height:100%; position: absolute;display: block;   z-index: 1; } 
a.hover_vitrine:hover { opacity:0.2; background-color:#000000; } 
.vitrine_video { width:100%; height:100%; display:block; background-color:#000000; position:relative; } .vitrine_video video { padding:25px 0 0 0; }